There is a new version 9.1

Asked by Dimitrios Ntoulas on 2016-04-21

Please update ppa.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu qsstv Edit question
Assignee:
No assignee Edit question
Solved by:
Manfred Hampl
Solved:
2016-04-22
Last query:
2016-04-22
Last reply:
2016-04-22

Then contact the PPA maintainer. It's their PPA and their choice if they update it.

Don't confuse PPA with repository.

Best Manfred Hampl (m-hampl) said : #2

There seems to be some kind of misunderstanding here.

On the homepage http://users.telenet.be/on4qz/ there is an announcement, that on April 16, 2016 a new version 9.1.5 was published as new official version of qsstv.

The versions of qsstv in the official repositories are
Precise: 6.*, Trusty: 7.*, Vivid to Yakkety: 8.*

I found only two PPAs with qsstv, both not with the latest version.

I assume now, that you want to see qsstv version 9.* somewhere, either in the official repositories or in a PPA.

For PPAs, the responsibility fully lies in the respective provider. You might contact them directly and ask whether they can update their PPAs, see https://launchpad.net/ubuntu/+ppas?name_filter=qsstv

For the official repositories: Normal strategy is not to upgrade a package to a new version, once it has been published with an Ubuntu release, but to provide the higher version only with the next Ubuntu release.

You can create a bug report, requesting that the 9.* version of qsstv be packages for Ubuntu. Please take into account, that Ubuntu is taking over software from Debian, and Debian does not have any version 9.* package either. So there should also be a bug issued for Debian.

Dimitrios Ntoulas (ntoulasd) said : #3

My mistake, late night posting at wrong place.

Dimitrios Ntoulas (ntoulasd) said : #4

Thanks Manfred Hampl, that solved my question.